evennia.contrib.tutorial\_world 
=======================================

.. automodule:: evennia.contrib.tutorial_world
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorial_world.intro_menu
   evennia.contrib.tutorial_world.mob
   evennia.contrib.tutorial_world.objects
   evennia.contrib.tutorial_world.rooms
